포스팅 내용

국내외 보안동향

Intel CPU 취약점 관련 패치 이후 Ubuntu 16.04버전에서 boot 문제 발생

최근 Ubuntu Xenial 16.04 사용자들이, Meltdown 및 Spectre 취약점 패치 이후 시스템이 정상적으로 부팅되지 않고, 초기 Linux 커널 이미지로 돌아가는 이슈가 있다고 밝혔습니다. 


Canonical 회사는 1월 9일, Linux 커널 이미지 4.4.0-108을 공개하였으며, Ubuntu Xenial 16.04 사용자 보안업데이트에 함께 포함시켜 Meltdown과 Spectre 취약점에 대응하도록 하였습니다. Ubuntu의 보안공지 USN-3522-1Ubuntu Wiki페이지에서 관련 업데이트에 대해 좀 더 자세한 정보를 얻을 수 있습니다.


하지만 이 업데이트 이후 Ubuntu 커뮤니티에서는 Ubuntu의 Launchpad Bug Tracker와 Reddit 스레드 중에서 업데이트 직후 문제점이 발견되었다는 글이 계속 올라오고 있습니다. 


문제가 발생했다는 사용자들은 Ubuntu 16.04(커널 이미지 4.4.0-108)로 업데이트 이후 시스템을 부팅할 수 없다고 밝혔습니다. 현재까지 확인된 결과는 Xenial 16.04 계열의 Ubuntu 사용자들만 영향을 받는 것으로 확인되었습니다. 


Canonical은 해당 문제에 대해 아직 공식적인 답변을 내놓고 있지 않는 상황입니다. 다만 몇시간 전 Linux Kernel 4.4.0-109의 두개의 새로운 Ubuntu 16.04 업데이트를 공개하였습니다. (업데이트1, 업데이트2)


해당 업데이트 공개 이후, 사용자들은 새로 공개된 커널은 정상적으로 업데이트 되며 문제가 발생하지 않는다고 밝혔습니다. 


문제가 발생한 사용자들은 커널 이미지는 4.4.0-104로 롤백하면 문제점이 해결됩니다. 




출처 :

https://www.bleepingcomputer.com/news/software/meltdown-and-spectre-patches-causing-boot-issues-for-ubuntu-16-04-computers/

티스토리 방명록 작성
name password homepage